# Create Listing Campaign **GET /dashboard/integration/campaign/{partner_short_code}/v1** Create a campaign for a real estate listing with optional dynamic listing creation. For partners familiar with existing Boost customers. ## Servers - Production environment for Boost Integration V1 & V2: https://boost.homespotter.com (Production environment for Boost Integration V1 & V2) - QA/Staging environment (available upon request): https://boost.homespotter.com (QA/Staging environment (available upon request)) - GraphQL API server for agent lookups and queries: https://api.homespotter.com (GraphQL API server for agent lookups and queries) ## Authentication methods - Jwt token ## Parameters ### Path parameters - **partner_short_code** (string) ### Query parameters - **mls_id** (string) - **zip** (string) - **address** (string) - **city** (string) - **state** (string) - **country** (string) - **price** (number(double)) - **bed** (integer) - **bath** (number) - **sqft** (integer) - **desc** (string) - **latitude** (number(double)) - **longitude** (number(double)) - **status** (string) - **first_name** (string) - **last_name** (string) - **phone** (string) - **email** (string(email)) - **agent_img** (string(uri)) - **banner_color** (string) - **broker_name** (string) - **listing_url** (string(uri)) - **img_url** (string(uri)) - **token** (string) JWT token with customer_id, agent_id, and iat (V1 format) ## Responses ### 200 Campaign created successfully #### Body: text/html (string) string ### 400 Invalid parameters ### 401 Unauthorized [Powered by Bump.sh](https://bump.sh)